Loading...
Searching...
No Matches
geo_cgal_traits< T, 2 >

## Detailed Description

template<class T>
struct rheolef::geo_cgal_traits< T, 2 >

Definition at line 45 of file cgal_traits.h.

## Public Types

typedef CGAL::Filtered_kernel_adaptor< custom_cgal::kernel_2d< T > > | Kernel

## Member Typedef Documentation

## Kernel

template<class T >

typedef CGAL::Filtered_kernel_adaptor<custom_cgal::kernel_2d<T> > Kernel

Definition at line 46 of file cgal_traits.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/fem/geo_element/cgal_traits.h